<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<title>Chaotic's E-Commerce</title>

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <link href="index.css" rel="stylesheet">

</head>
<body>

    <script type="module" src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"></script>
    <script nomodule src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"></script>

	 <div class="text-light fixed-top p-4 text-right" style="background:black;">

	 		 <a class="text-white px-3 float-left" href="#">
                CHAOTIC'S
            </a>

            <a class="text-white px-3" href="#">
                HOME
            </a>
            <a class="text-white px-3" href="#shop">
                Shop
            </a>
            <a class="text-white px-3" href="#Contact-Us">
                Contact Us
            </a>

        </div>

        <div id="Home">
            <div class="container-1">
            <div class="landing-text">
                <h1 style="font-size: 100px">WELCOME</h1>
                <h3 style="font-size: 40px">To Chaotics Store</h3>
            </div>
            </div>
        </div>

<section id="shop">
        <div class="container">
            
            <div class="title">
                <h1 class="text-center text-light pb-3">Shop</h1>

            </div>

            <div class="row">
                <div class="col-md-4">
                    
                    <div class="card-text-center bg-light p-2">
                        <img src="https://is-it-fake.com/wp-content/uploads/2020/07/Stronger.jpg" class="card-img-top">
                        <div class="card-body">
                            <h5 class="card-title"> Anime Figurines</h5>
                            <p class="card-text"></p>
                            <a href="#">CHECK IT OUT</a>
                        </div>
                    </div>

                </div>
                <div class="col-md-4">
                    
                    <div class="card-text-center bg-light p-2">
                        <img src="https://cdn.shopify.com/s/files/1/0569/5671/5059/products/blackoversizedbacknew-min.jpg?v=1663050874" class="card-img-top">
                        <div class="card-body">
                            <h5 class="card-title"> Anime Clothing</h5>
                            <p class="card-text"></p>
                            <a href="#">CHECK IT OUT</a>
                        </div>
                    </div>

                </div>
                <div class="col-md-4">
                    
                    <div class="card-text-center bg-light p-2">
                        <img src="https://ae01.alicdn.com/kf/H8982faec58e645cd9715b430c7375c16P/COOL-DATE-A-LIVE-Tokisaki-Kurumi-Anime-Spray-Paint-Metal-Badge-Cosplay-Enamel-Lapel-Pins-Anime.jpg_Q90.jpg_.webp" class="card-img-top">
                        <div class="card-body">
                            <h5 class="card-title"> Anime Accessories</h5>
                            <p class="card-text"></p>
                            <a href="#">CHECK IT OUT</a>
                        </div>
                    </div>

                </div>
            </div>
</section>

<section id="Contact-Us">
            <div class="container-fluid">
                <div class="text-light row">
                    <div class=" pt-3 pb-3 pl-5 pr-5 ml-5">
                        <img src="Stay.png">

                    </div>

                    <div id="Info" class="pt-3 pb-3 col order-1 order-md-2 text-light">

                        <p class="text-center"> 


                                <form class="text-center pt-5" method="POST" action="process.php">
                                    
                                    
                                    First Name: <br> <input type="text" name="fname"><br>

                                    Last Name: <br> <input type="text" name="lname"><br>

                                    Email: <br> <input type="text" name="lname"><br>
                                
                                    Order: <br>
                                <textarea rows = "5" cols = "50" name = "description">
                                </textarea><br>

                                <a class="social-icon-1" href="https://twitter.com/lIChaoticIl" target="_blank">
                                <ion-icon size="large" name="logo-twitter"></ion-icon>
                                </a>
                                <a class="social-icon-2" href="https://www.youtube.com/@llchaoticll/videos" target="_blank">
                                <ion-icon size="large" name="logo-youtube"></ion-icon>
                                </a>
                                <a class="social-icon-3" href="https://www.facebook.com/kian.lu.3/" target="_blank">
                                <ion-icon size="large" name="logo-facebook"></ion-icon>
                                </a>


                        </p>
                    

                    </div>
                </div>
            </div>
</section>







            </div>

        </div>



	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>